﻿@charset "utf-8";

.fst_section{ clear:both; position:relative; top:-6px; display:inline-block; width:980px; margin-bottom:10px;}
.sec_section{ clear:both; margin-bottom:10px; position:relative; top:-6px; display:inline-block; width:980px;}
.section{ clear:both; margin-bottom:15px; position:relative;  display:inline-block; width:980px;}
.section.bl{ clear:both; margin-bottom:16px; display:inline-block; width:927px; padding:15px 25px 40px; margin-top:-6px; border:1px solid #6b7282;}

.reserv_detail{}
.reserv_detail h2{ font-family:맑은 고딕; font-size:20px; color:#333; margin:5px 0px 0px; padding:5px 5px 15px 5px; border-bottom:2px solid #333; position:relative;}
.reserv_detail div.bg{ background:url(http://tickethtml.auction.co.kr/ticket2013/Foreign/langInc/eng/img/language/bg_gen.gif) no-repeat; height:414px; width:980px;}
.reserv_detail h2 p{ position:absolute; top:2px; right:0;}
.reserv_detail h2 p a{ float:left;}

.reserv_detail div.fst{ width:221px; float:left; padding:20px 27px;}
.reserv_detail div.fst span{ display:block;}
.reserv_detail div.fst span.btn{ margin:15px 0 25px 40px; height:20px; }
.reserv_detail div.fst span.rating{ font-family:맑은 고딕; font-weight:bold; color:#333; margin-left:10px; margin-bottom:10px;}
.reserv_detail div.fst span.rating em{ margin-right:5px;}
.reserv_detail div.fst span.rating em.num{ font-size:20px; color:#f00f00; position:relative; top:3px;}
.reserv_detail div.fst span.infor{ background:url(http://tickethtml.auction.co.kr/ticket2013/Foreign/langInc/eng/img/genre/bg_re01.gif) no-repeat; padding:7px; font-size:11px; width:230px; position:relative; margin-bottom:3px; margin-left:-3px;}
.reserv_detail div.fst span.infor em{ display:inline-block; color:#333;  width:22px;}
.reserv_detail div.fst span.infor span{display:inline-block; width:55px;}
.reserv_detail div.fst span.infor span span{color:#f00f00; text-decoration:underline; margin-left:5px; width:25px}
.reserv_detail div.fst span.infor a{ position:absolute; right:-8px;}

.reserv_detail div.fst span.expect{ background:url(http://tickethtml.auction.co.kr/ticket2013/Foreign/langInc/eng/img/genre/bg_re02.gif) no-repeat; font-size:11px; padding:7px 5px; width:250px;  margin-left:-3px;}
.reserv_detail div.fst span.expect span{ width:115px; display:inline-block; margin-left:7px;}
.reserv_detail div.fst span.expect span em{ display:inline-block;}
.reserv_detail div.fst span.expect span span{ display:inline-block; font-weight:bold; color:#333; width:60px;}
.reserv_detail div.fst a.btn{  display:block; margin:13px auto; text-align:center;}

.reserv_detail div.sec{ width:450px; padding:15px; float:left}
.reserv_detail div.sec ul.detail_list{ margin:10px 10px 8px 10px; padding-bottom:8px; border-bottom:1px dashed #999;}
.reserv_detail div.sec ul.detail_list li{ margin-bottom:10px;}
.reserv_detail div.sec ul.detail_list li em{ font-family:맑은 고딕; font-size:12px; color:#333; font-weight:bold; width:95px; display:inline-block; margin:0 5px 0 10px; }
.reserv_detail div.sec ul.detail_list li span{ font-size:11px; color:#333;}
.scroll_box{ border:1px solid #CCC; height:150px; margin:10px;}
.scroll_box h3{ float:left; padding:10px; width:100px; border-right:1px solid #CCC; height:130px;}
.scroll_box h3 span{  color:#333; margin-top:0px; display:inline-block;}
.scroll_box ul{ height:134px; padding:8px 10px; font-size:11px; overflow:scroll; overflow-x:hidden; background-color:#fff;}
.scroll_box ul li{ margin-bottom:5px}
.scroll_box ul li strong{ display:inline-block; width:90px; margin-right:15px; text-align:right; color:#333; }
.scroll_box ul.sec{ padding:0; height:44px;}


.reserv_detail div.thd{ width:195px; padding:15px; float:left}
.reserv_detail div.thd div.content{ margin-bottom:15px;}
.reserv_detail div.thd div.content h3{ color:#333; font-family:맑은 고딕; margin-bottom:10px;}
.reserv_detail div.thd div.content h3 a{ float:right;}
.reserv_detail div.thd div.content .btn{ margin-left:7px; border-top:1px solid #CCC; padding:10px 8px}
.reserv_detail div.thd div.no_seat{ margin:-12px 0 -15px -14px;}


.date_sel{}
.date_sel select{ width:145px; margin-bottom:10px; }
.date_sel p{ color:#333; float:left; font-weight:bold; margin:0 5px 10px 5px; width:35px;}
.seat_date{ border-top:1px solid #e9e9e9;  border-left:1px solid #e9e9e9;  border-right:1px solid #e9e9e9; overflow:auto; overflow-x:hidden; margin-bottom:10px; width:175px; height:84px;}
.seat_date li{ font-size:11px; padding:2px 10px; border-bottom:1px solid #e9e9e9; background-color:#fafafa; width:155px;}
.seat_date li em{}
.seat_date li span{ font-weight:bold; float:right; color:#333; *margin-top:-17px; margin-right:15px;}
.seat_date li.wht{ background-color:#fff;}
.seat_date li.on,.seat_date li:hover{/* background:url(http://tickethtml.auction.co.kr/ticket2013/Foreign/langInc/eng/img/language/icon_dot.gif) no-repeat right;*/}

.seat_sel{ border-top:1px solid #e9e9e9;  border-left:1px solid #e9e9e9;  border-right:1px solid #e9e9e9; overflow:auto; overflow-x:hidden; height:63px;}
.seat_sel li{ font-size:11px; padding:2px 10px; border-bottom:1px solid #e9e9e9; background-color:#fafafa;}
.seat_sel li em{}
.seat_sel li span{ font-weight:bold; float:right; color:#333; *margin-top:-19px;  *margin-right:10px;}
.seat_sel li.wht{ background-color:#fff;}

.detail_content{ padding:0 15px 0 0}
.det_cont h4{ background:url(http://tickethtml.auction.co.kr/ticket2013/Foreign/langInc/eng/img/common/icon_dot02.gif) no-repeat 10px 5px; padding:3px 15px 10px 30px; margin:0 0 15px 0; border-bottom:2px solid #333; font-size:18px; color:#333}
.dcont_box{ padding:10px; font-size:16px; line-height:22px; color:#333;}
.dcont_box strong{ margin:7px 0; text-decoration:underline;}
.dcont_box p{ margin-bottom:25px;}

.lang_list{ margin-top:-16px;}
.lang_list li{ *margin-top:-3px; }
.lang_list li div{ padding:15px 30px; position:relative; border-bottom:1px solid #e6e6e6; display:inline-block; width:920px; }
.lang_list li div:hover{ background-color:#fdf9e6; cursor:pointer}
.lang_list li strong span{ background:url(http://tickethtml.auction.co.kr/ticket2013/Foreign/langInc/eng/img/common/bg_tit.gif) no-repeat right; padding:2px 26px 2px 10px; color:#fff; font-size:12px; margin-right:15px; font-weight:normal;}
.lang_list li strong{ color:#333; font-size:18px; display:inline-block; margin-bottom:10px; width:550px;}
.lang_list li p.poster{ float:left; margin-right:40px;}
.lang_list li ul{ margin:5px; color:#333;}
.lang_list li ul li{ margin-bottom:5px; }
.lang_list li ul li span{display:inline-block;  vertical-align:top; margin-left:10px;}
.lang_list li ul li em{ width:60px; display:inline-block; vertical-align:top; margin-left:5px;}
.lang_list li div.btn{ padding:50px;  width:117px;  height:76px; *height:81px; position:absolute; right:0; top:0; border:none; border-left:1px solid #e6e6e6; background-color:#fbfbfb }
.lang_list li div.btn a{ float:none; margin:2px; display:block; }

.my_sign{ width:720px; margin:30px auto; }
.my_sign h4{ font-family:맑은 고딕; font-size:16px; display:inline-block; height:30px; margin-bottom:10px; }
.login_box{ background:url(http://tickethtml.auction.co.kr/ticket2013/Foreign/langInc/eng/img/language/bg_logt.gif) no-repeat; width:500px; padding:30px; position:relative; margin:100px auto;}
.lock_txt{ font-size:14px; font-weight:bold; padding-left:15px; line-height:23px; color:#333;}
.login_box div.for_zone{ position:relative; border-top:1px solid #cccccc;  border-bottom:1px solid #cccccc;margin:30px 10px; padding:15px; position:relative; font-family:'돋움'}
.login_box div.for_zone ul{}
.login_box div.for_zone ul li{ margin-bottom:7px; padding-left:25px;}
.login_box div.for_zone ul li em{  display:inline-block; position:relative; top:4px; width:90px; font-weight:bold; color:#333;}
.login_box div.for_zone .login_btn{ position:absolute; top:12px ; right:37px;}
.login_box div.for_zone ul li input{ width:195px;}
.login_box div.for_zone p{ line-height:25px;}
.login_box .cls{ background:url(http://tickethtml.auction.co.kr/ticket2013/Foreign/langInc/eng/img/language/bg_logb.gif) no-repeat bottom; position:absolute; width:557px; height:40px; left:0;}
.forbidden { margin:15px 25px;}
.forbidden li{ margin-bottom:5px; font-family:돋움;}
.forbidden li em{ color:#666;}
.forbidden li span{ float:right; font-weight:bold; *margin-top:-18px;}
.forbidden li span a{color:#fd4249 }
.forbidden li span a:hover{ text-decoration:underline;}

.log_noti{ background-color:#ececec;  margin:0 !important; border:none !important; width:491px; position:relative; left:-28px; padding:15px 30px; display:inline-block;}
.log_noti ul{}
.log_noti ul li{ color:#333; margin-bottom:5px; font-weight:bold; letter-spacing:-1px}
.log_noti p{ line-height:26px; color:#333; font-weight:bold;}

.myp_tit{ position:relative;  margin:0 15px 15px; padding-left:8px; font-size:15px; color:#333;}
.my_tab{ position:relative;}
.my_tab ul{ position:absolute; top:1px; right:1px;}
.my_tab ul li{ background:url(http://tickethtml.auction.co.kr/ticket2013/Foreign/langInc/eng/img/language/my_tab_off.gif) no-repeat; float:left;}



.my_tab div{ background:url(http://tickethtml.auction.co.kr/ticket2013/Foreign/langInc/eng/img/language/bg_my.gif) no-repeat; height:25px; padding:10px 25px; position:relative;}
.my_tab div strong{ color:#333;}
.my_tab div span{ margin:0 9px 0px 5px}
.my_tab div span a{  color:#2cb7ba; text-decoration:underline}
.my_tab div .btn_edit{ display:inline-block; color:#fff; position:absolute; right:15px;}


.my_tit{ border-bottom:2px solid #333; padding-bottom:8px; padding-left:10px; margin-bottom:15px; font-size:16px; color:#333;}
.my_cont{ padding:5px 5px 15px 15px;}
.my_cont strong.tit{ font-family:맑은 고딕; font-weight:bold; font-size:16px; color:#333; letter-spacing:-1px; display:block; padding:0 0 15px 0;}
.my_cont strong.tit span{ background:url(http://tickethtml.auction.co.kr/ticket2013/Foreign/langInc/eng/img/common/bg_tit.gif) no-repeat right; padding:2px 26px 2px 10px; color:#fff; font-size:12px; margin-right:15px; font-weight:normal;}


.my_cont p.poster{ float:left;}
.mcont_detail{ float:left; margin-left:20px; width:833px;}
.mcont_detail h4{ font-size:12px; color:#333; margin-bottom:7px; font-family:돋움}
.mcont_detail h4 span{ float:right;}
.mcont_section{ float:left; margin:0 8px 20px 0;}
.my_total{ background:url(http://tickethtml.auction.co.kr/ticket2013/Foreign/langInc/eng/img/language/bg_total.gif) no-repeat; text-align:center; padding:11px; margin-bottom:10px; height:45px;}
.my_total strong{ background:url(http://tickethtml.auction.co.kr/ticket2013/Foreign/langInc/eng/img/language/icon_eq.gif) no-repeat; padding-left:20px; color:#fff772;}
.my_total span{font-family:맑은 고딕; font-weight:bold; font-size:16px; color:#fff; margin:0 5px; position:relative; top:2px; }
.yel_box{ border:1px solid #ccc379; background-color:#fff5b7; padding:8px 15px; font-size:11px; margin-bottom:5px; color:#333; letter-spacing:-1px;}
.accont{ text-align:left; padding:10px;}
.accont div.yel_box{ margin:10px 0}
.yel_box label{ margin:0 10px; }
.yel_box input[type="text"]{ position:relative; top:3px; }
.btn_map{ background:url(http://tickethtml.auction.co.kr/ticket2013/Foreign/langInc/eng/img/language/btn_m01.gif) no-repeat right; padding:3px 20px 3px 10px; color:#fff !important; margin:0 5px}


.faq_list{}	
.faq_list li{ background:url(http://tickethtml.auction.co.kr/ticket2013/Foreign/langInc/eng/img/language/bg_line.gif) repeat-x bottom; font-size:11px;}
.faq_list li em{ display:inline-block; width:94px; padding:5px 10px;}
.faq_list li span{ display:inline-block; width:838px; padding:5px 10px;}
.faq_list li a:hover{ text-decoration:underline; color:#2fb6bc}
.faq_list li div.faq_cont{ background:url(http://tickethtml.auction.co.kr/ticket2013/Foreign/langInc/eng/img/language/bg_line.gif) repeat-x top; background-color:#f3f3f3; }				
.faq_list li div.faq_cont p.tit{ background: url(http://tickethtml.auction.co.kr/ticket2013/Foreign/langInc/eng/img/language/bg_tit02.gif) no-repeat; width:920px; margin:15px 15px 0 15px; padding:8px 15px 12px 15px; display:inline-block;}
.faq_list li div.faq_cont div.bg{ padding:5px 15px 15px;}	
.faq_list li div.faq_cont div li{ background:none; padding:0}

.cs_infor{}
.cs_infor h6{ background:url(http://tickethtml.auction.co.kr/ticket2013/Foreign/langInc/eng/img/center/bg_tit01.gif) no-repeat; padding:7px 20px; font-size:11px; color:#333; letter-spacing:-1px; clear:both;}
.cs_infor div{ padding:10px 20px; font-size:11px;}
.cs_infor div p.tit{ background:url(http://tickethtml.auction.co.kr/ticket2013/Foreign/langInc/eng/img/mypage/bg_tit02.gif) no-repeat; padding:3px 40px 3px 10px; color:#333; float:left; margin-right:5px; width:70px;}
.cs_infor{ margin-bottom:8px;}
.cs_infor span{ display:inline-block; width:auto !important; padding:2px !important;}
.cs_infor div ul{ margin-bottom:15px}
.cs_infor div ul li { letter-spacing:-1px; margin:2px 0; color:#333;}
.cs_infor div ul li div.g_box{ background-color:#eeeeee; padding:10px 20px; margin:9px 0;}
.cs_infor div ul li div.g_box strong{ margin-bottom:5px; display:block;}
.cs_infor div p{ color:#333; margin-bottom:10px;}


.sign_pop{ border:3px solid #fd4249; padding:25px;  width:400px; left:345px; margin:100px 250px; background-color:#FFF; text-align:center}
.sign_pop p{ margin:25px 0; font-weight:bold; font-size:16px; color:#333;}